i.bt_icon_center:before{margin-left: 10px !important;}
.bt_bottom{padding-bottom: 0;}
.widget-menu ul,ul.tags{padding: 0;}
.bt_mp_top_140{margin-top: -140px;}
div.btk2Pagination ul.pagination a{color: #999;} 
.k2AccountPage th.k2ProfileHeading{background: #0b7297;}
.k2AccountPage div.k2AccountPageUpdate{text-align: left !important;}
th, td {
  padding: 15px 20px !important;
}
th {
  color: #ffffff;
  background: #0b7297;
  font-weight: normal;
  border: 1px solid #0b7297 !important;
}
table {
  width: 100%;
  border-collapse: collapse;
  border: 0px;
}

.page-loader{
	background: #d64dbf;
}


.main-nav.dark .inner-nav ul > li > a:hover, .main-nav.dark .inner-nav ul > li > a.active, .main-nav.dark .inner-nav ul > li > a.focus
	{
	color: #d64dbf !important;
	background: transparent !important;
	padding: inherit;
}

.main-nav.dark .mobile-nav:hover,
.main-nav.dark .mobile-nav.active{
	color: #d64dbf;
}

.inner-nav ul li a {color: #000;}

.inner-nav ul li a:hover {
	color: #d64dbf;
}

.mobile-on .desktop-nav ul li a:hover,
.mobile-on .desktop-nav ul li a.active{
	color: #d64dbf;
}

.mobile-nav:hover,
.mobile-nav.active{
	background: #fff;
	color: #d64dbf;
}

.mobile-nav {border: none;}


/* navbar compact */

.nav-bar-compact {
	width: 100%;
	left: 0;
	top: 0;
	background: rgba(255, 255, 255, 0.99);
}

.nav-bar-compact:hover,
.nav-bar-compact.js-opened,
.nbc-bg:hover,
.js-nbc-bg:hover{
	background: rgba(255,255,255, 1.00);
}
.no-touch .nbc-menu-links a:hover,
.nbc-menu-links a:active,
.nbc-menu-links li.js-opened > a{
	color: #d64dbf !important;
	text-decoration: none;
}

.nav-bar-compact:hover .nbc-menu-icon,
.nav-bar-compact.js-opened .nbc-menu-icon{
	background: rgba(214,77,191,1.00);
}

.nav-bar-compact:hover .nbc-menu-icon:before,
.nav-bar-compact.js-opened .nbc-menu-icon:before{
	background: rgba(214,77,191,1.00);
}
.nav-bar-compact:hover .nbc-menu-icon:after,
.nav-bar-compact.js-opened .nbc-menu-icon:after{
	background: rgba(214,77,191,1.00);
}

.nbc-menu-button {
	float: right;
	margin-left: 0;
	margin-top: 20px;
}

@media only screen and (max-width: 640px) {
    .nbc-menu-button {
	margin-top: 2px !important;
	}
	.nbc-logo-wrap, .nbc-menu-button {
    height: 60px;
	}
	.nav-logo-wrap .logo {
		max-width: 220px !important;
	}
}


.nbc-bg, .js-nbc-bg{
	background: rgba(255,255,255, .90);
}

.nbc-menu-icon{
	background: rgba(0, 0, 0, 1.00);
}

.nbc-bg .nbc-menu-icon,
.js-nbc-bg .nbc-menu-icon{
	opacity: 1;
}
.nbc-menu-icon:before{
	content: " ";
	width: 100%;
	height: 100%;
	position: absolute;
	top: -7px;
	left: 0;
	background: rgba(0, 0, 0, 1.00);
}
.nbc-menu-icon:after{
	content: " ";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 7px;
	left: 0;
	background: rgba(0, 0, 0, 1.00);
}

a.nbc-logo:hover {background: #fff !important;}

.nav-logo-wrap .logo {max-width: 280px;}

.main-nav {box-shadow: none;height: 120px !important;}

.inner-nav ul {
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 0px;
	text-transform: lowercase;
	text-align: center;
	line-height: 1.3;
}

.nbc-logo-wrap{
	float: left;
	min-width: 320px;
	max-width: 320px;
	height: 120px; 
	padding: 10px 40px 0 40px;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#teaser.page-section {padding: 80px 0 0 0 !important;}

.page-section, .page-section.port-section {
	padding: 20px 0 0px 0 !important;
}

#portfolio .page-section.portfolio {
	padding: 20px 0 0px 0 !important;
}

#teaser.page-section img {max-width: 640px;}

@media only screen and (max-width: 640px) {
    .nbc-logo-wrap {
	float: left;
	min-width: 160px !important;
	height: 60px; 
	padding: 8px 0 8px 16px;
	}
	.nav-logo-wrap .logo {max-width: 220px !important;}
	.page-section .port-section {
	padding: 40px 0 20px 0 !important;
	}
	#teaser.page-section img {max-width: 80%;}
	.page-section.port-section {
    padding: 0 10px !important;
	}
}


.bg-dark {
    background-color: #d64dbf !important;
}

.footer {
    color: #000;
    font-size: 10px;
    text-align: center;
    padding-top: 40px;
}

.footer-social-links a {
    color: #000;
    line-height: 35px;
    text-align: center;
}

.footer a:hover{
    color: #000;
     text-decoration: none;
}

a.blink {
	color: #000;
	text-decoration: underline;
	background: none;
	text-transform: none;
    font-weight: 700 !important;
	}

a.blink:hover {
	color: #fff !important;
	background: #000;
	text-decoration: none !important;
	}
	
/* typography */


.section-text {color: #000 !important;font-size: 14px !important;}

.section-title{
	margin-bottom: 15px;
	font-size: 32px;
	font-weight: 800;
    font-family: "Libre Baskerville","Times New Roman",Times,serif;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: normal;
	line-height: 1.3;	
}

.serif {
    font-family: Raleway,arial,sans-serif;
    color: #000 !important;
    font-style: normal;
    font-weight: 800 !important;
}


/* slider styles */


.owl-prev, .owl-next {
    color: rgba(0, 0, 0, 1.0) !important;
    font-size: 24px;
    height: 30px;
    line-height: 60px;
    margin-top: -30px;
    position: absolute;
    text-align: center;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);
    top: 50%;
    transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
    width: 30px;
    z-index: 6;
}

.owl-theme .owl-controls .owl-buttons div {opacity: 1}

.owl-prev:hover, .owl-next:hover {
	opacity: 0.3 !important;
}

.owl-pagination {
	display: none;
}

.home-section {
	background-size: cover;
}
	
.home-text {
    color: #000;
    display: table-cell;
    height: 100%;
    padding-top: 140px;
    padding-left: 20px;
    text-align: left;
    vertical-align: top;
}

.hs-line-8 {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.2;
    position: relative;
}


.fixed-height-medium {
    min-height: 900px;
}

@media only screen and (max-width: 1024px) {
    .home-text {
    height: 100%;
    padding-top: 140px;
    padding-left: 20px;
	}
	.hs-line-8 {
    font-size: 14px;
	}
	.home-section {
	background-size: cover;
	}
	.page-header {
    margin: 0px !important;
	}
	.page-section {
    padding: 40px 0 40px !important;
	}
}

@media only screen and (max-width: 640px) {
    .home-text {
    height: 100%;
    padding-top: 70px;
    padding-left: 0;
	}
	.hs-line-8 {
    font-size: 14px;
	}
	.fixed-height-medium {
    min-height: 560px;
	}
	
	.project-img-extra-content h4 {
	font-size: 12px !important;
	}
	.home-section {
	background-size: cover;
	}
	.owl-theme .owl-controls .owl-buttons div {
		display: none;
	}
	.page-header h2 {
    font-size: 18px;
	}
	.mb2panel-inner {display: none;}
	.page-header {
    margin: 0px !important;
	}
	.page-section {
    padding: 20px 0 20px !important;
	}
}

/* contact panel */

.mb2panel-title span {
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 700;
}

.mb2panel-content h4 {
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 700;
}

.mb2panel.tr, .mb2panel.br {
    right: 50px;
}

.mb2panel-title {text-align: center;}

@media only screen and (max-width: 640px) {
	
	.mb2panel.tr, .mb2panel.br {
    right: 20px;
	}
}

/* Unite slider */

.tp-button.darkgrey {background-color: #000 !important; border-radius: 0 !important;}

/* class perso */

.btn-info {
	background: #000 none repeat scroll 0 0;
	display: inline-block;
	width: auto;
	height: 24px;
	border: medium none;
	border-radius: 50%;
	color: #ffffff !important;
	font-size: 14px;
	text-align: center !important;
	text-decoration: none !important;
	font-weight: 700;
	text-transform: uppercase;
	transition-duration: 0.4s;
}

.btn-info:hover {background: #e3d848 !important;}

.mtop {margin-top: 10px;}

.adquirida {
	border: #000 1px solid; 
	padding: 5px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 20px;
	width: auto;
	display: inline-block;
}

#top .scroll-down.static {
	z-index: 9000;
}

.scroll-down.static {
    color: rgba(0, 0, 0, 1) !important;
}

.scroll-down.static:hover, .scroll-down.static:focus {
    color: rgba(0, 0, 0, 0.3) !important;
}


.banner {
	margin-top: 60px;
}

.st-vimeo {
	width: 100% !important;
}

	
@media only screen and (max-width: 1024px) {
    
}

/* portfolio style */

.uppercase {padding: 12px 0 0; margin-bottom: 0;}

.project-img-extra-content h4 {
	font-weight: 800 !important;
	text-transform: uppercase !important;
	font-size: 14px !important;
}

/* .portfolio-module {z-index: 9999999999;} */

@media only screen and (max-width: 640px) {
	
	.project-img-extra-content h4 {
	font-size: 12px !important;
	}
	.plusk img {
	max-width: 160px;
	padding-top: 40px !important;
	}
}

.projects-wrapper .project-img .project-img-extra a.link-detail:hover {
	background-color: rgba(212, 206, 195, 0.01) !important;
}

.project-wrapper .project-link {border-top: none !important;}

.owl-carousel {margin-bottom: 40px;}


.projects-filter {
	text-align: center;
	border-bottom: none;
}

.projects-filter a {
    border-radius: 0;
    color: #d64dbf;
    font-size: 12px;
    padding: 4px 8px;
    transition: all 0.1s ease-in-out 0s;
}

.projects-filter a.selected, .projects-filter a.selected:hover, .projects-filter a:hover {
    background: #d64dbf none repeat scroll 0 0;
    color: #ffffff !important;
}

.projects-filter a:hover {
    background: #e3d848 none repeat scroll 0 0;
    color: #000000 !important;
}

.projects-filter ul li {
    background: none;
    display: inline;
    padding: 0 0 0 0;
}

.btn-wrapper {
    margin-bottom: 30px !important;
    margin-top: 30px;
}
.btn-go-back, .btn-success {
    background: #000 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0px;
    color: #ffffff !important;
    font-size: 14px;
    margin: 28px 0 0;
    padding: 6px 12px;
    text-align: center;
    text-decoration: none !important;
    font-weight: 700;
    text-transform: uppercase;
    transition-duration: 0.4s;
}

@media only screen and (max-width: 1024px) {
	
	.btn-go-back, .btn-success {
	margin-left: 0px;	}
	.item-page {padding: 0 20px;}
}

@media only screen and (max-width: 640px) {
	
	.btn-go-back, .btn-success {
	margin-left: 0px;	}
	.item-page {padding: 0 20px;}
}

.btn-go-back:hover, .btn-success:hover {
    background: #e3d848 none repeat scroll 0 0 !important;
}

